{
  "Cors": "",
  "appSettings": {
    "CallOutZipCode": "0371",
    "CallOutWPre": "90", //外呼 外地前缀
    "CallOutBPre": "9", //外呼 本地前缀
    "ApiHost": "http://192.168.8.20:1028",
    "PhysicalPath": "E:/upload/", //上传物理路径1、初始部署可修改path；2、项目迁移时path不要修改，因为历史图片将path用于加密，所以如果迁移服务器，可考虑链接过去
    "FileType": "File"
  },
  "eBoss": {
    "url": "http://36.99.164.148/eboss_yun/ebossapi.ashx?",
    "appid": "180702",
    "appkey": "9E9672CE87224A8CB825ABAF8DD4B7B8",
    "stock": "14.08.001", //山西仓
    "stock1": "41.07.011" //新乡仓
  },
  "ConnectionStrings": {
    //"DefaultConnection": "Data Source=192.168.8.3;User ID=sa;pwd=800100;Initial Catalog=TVCallCenter_ZLJ;MultipleActiveResultSets=true;Pooling=true;Min Pool Size=15;Max Pool Size=100;",
    "DefaultConnection": "server=192.168.8.18;User ID=root;Password=mysql;database=TVCallCenter_ZLJ;charset=utf8mb4;Allow User Variables=true;",
    "MySqlConnection": "server=192.168.8.18;User ID=root;Password=mysql;database=TVCallCenter_ZLJ;charset=utf8mb4;Allow User Variables=true;"
  },
  "Jwt": {
    "Issuer": "HnjySignToken",
    "Audience": "HnjyCallCenterApi",
    "SecretKey": "HYBambooJIe256sdkDfjiTSkjienTGjnVcu85114udfhbudgdkfUh",
    "Expiration": "7"
  },
  "Import": {
    "productkey": "ProductId,ProductNumber,ProductNumberName,ProductName,ProductShortName",
    "productvalue": "商品ID,款号,款号名称/品名,商品名称,商品副标题",

    "ordertrackkey": "F_Id,F_TrackingNo,F_Status",
    "ordertracktvalue": "订单号,运单号,物流状态",

    "vipkey": "F_Name,F_Birthday,F_Age,F_Sex,F_ShoeSize,F_Mobile,F_Mobile1,F_Phone,F_Recommender,F_Label,F_Province,F_City,F_Area,F_Town,F_Postcode,F_Address,F_Address1,F_Score,F_Money,F_TotalScore,F_Saleperson",
    "vipvalue": "姓名,生日,年龄,性别,鞋码,手机号1,手机号2,固定电话,推荐人,会员标签,省份,城市,县区,乡镇,邮编,地址,备用地址,会员积分,累计消费,累计积分,销售负责人"

    //在这里可以成对配置导入模板的 表头与对象属性名对应关系 备用省份,备用城市,备用县区,备用乡镇,备用邮编, F_Province1,F_City1,F_Area1,F_Town1,F_Postcode1,
  },
  "Redis": {
    "HostName": "192.168.8.13",
    "Port": "6379",
    "Password": "",
    "Defaultdatabase": "5",
    "InstanceName": "base"
  },
  "upload": {
    "url": "http://192.168.4.18:5008/api/upload",
    "params": "uploadtype=excel",
    "acotmbname": "会员信息导入模板.xlsx",
    "acotmbkeys": "姓名,生日,年龄,性别,鞋码,手机号1,手机号2,固定电话,推荐人,标签,省份,城市,县区,乡镇,邮编,地址,备用省份,备用城市,备用县区,备用乡镇,备用邮编,备用地址,会员积分,累计消费,累计积分,销售负责人,最近联系时间,会员类型",
    "acotdbkeys": "F_Name,F_Birthday,F_Age,F_Sex,F_ShoeSize,F_Mobile,F_Mobile1,F_Phone,F_Recommender,F_Label,F_Province,F_City,F_Area,F_Town,F_Postcode,F_Address,F_Province1,F_City1,F_Area1,F_Town1,F_Postcode1,F_Address1,F_Score,F_Money,F_TotalScore,F_Saleperson,F_Contact,F_Type"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Warning"
    }
  },
  "eureka": {
    "client": {
      "serviceUrl": "http://192.168.5.60:28100/eureka/"
    },
    "instance": {
      "preferIpAddress": true,
      //服务过期时间配置,
      //超过这个时间没有接收到心跳EurekaServer就会将这个实例剔除 #注意，EurekaServer一定要设置eureka.server.eviction-interval-timer-in-ms否则这个配置无效，这个配置一般为服务刷新时间配置的三倍
      //默认90s 在删除实例之前，EurekaServer等待的时间，默认= 90秒
      "leaseExpirationDurationInSeconds": 15,
      //服务刷新时间配置，每隔这个时间会主动心跳一次
      //默认30s 客户端需要发送心跳的频率，默认值= 30s
      "leaseRenewalIntervalInSeconds": 5,
      "statusPageUrlPath": "/api/info",
      "port": 28210
      // Remove comments to enable SSL requests
      // More changes in Program.cs are required if using direct C2C communications
      //,"securePortEnabled": true
    }
  },
  "AllowedHosts": "*"
}
